/*
* jQuery FlexSlider v2.0
* http://www.woothemes.com/flexslider/
*
* Copyright 2012 WooThemes
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*/


/* =============================================================== */
/* Slider Background
================================================================ */
#slider {
	border-bottom: 1px solid #e0e0e0;
}

.flexslider ul li {
	/* -webkit-box-shadow: inset  0px 0px 3px rgba(80, 80, 80, 0.1);
	box-shadow:  inset  0px 0px 3px rgba(80, 80, 80, 0.1); */
}
 
.slide-container { width: 1560px; margin: 0 auto; padding: 0; }

/* =============================================================== */
/* Flex Slider Styles
================================================================ */


/* Reset
==========================*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
.slides li {margin: 0;}


/* FlexSlider Necessary Styles
==========================*/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}


/* Clearfix for the .slides element 
==========================*/
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}


/* No JavaScript Fallback
==========================*/
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Style
==========================*/
.flexslider {position: relative;  zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

.slider_description { width: 100%; bottom: 0px; left: 0px; position: absolute; background: rgba(0,0,0,0.65); }

.slider_description h2 { color: #00aeef; font-size: 46px;line-height: 60px; padding: 0; margin: 0; }
.slider_description p { color: #FFFFFF; font-size: 20px; line-height: 26px; margin: 10px 0; }

/* Ganci, Pembertown, etc type slide styles 
.slider_description.left { float: left; }
.slider_description.right { float: right; }
.slider_description.center { text-align: center; width: 90%; margin: 0 auto; }
.slider_description.white, .slider_description.white h2 { color: #FFFFFF; text-shadow: 2px 2px 3px #000000; }
.slider_description.width65 { width: 65%; }
.slider_description.width60 { width: 60%; }
.slider_description.width50 { width: 50%; }
.slider_description.width40 { width: 40%; }
.slider_description { margin-top: 65px;	font-size: 14px; color:#555; width: 55%; }

.slider_description h2 { margin-bottom: 20px; font-size: 32px; line-height: 40px; color: #333; text-align: left; font-weight: 700; }
.slider_description p { margin-bottom: 28px; font-size: 20px; line-height: 28px; }
.slider_description a { text-shadow: 0 0 0; }

.slider_description.center h2 { text-align: center; }

.slider_description.slide2 { margin-top: 195px; }
.slider_description.slide4 { margin-top: 95px; }
.slider_description.slide6 { margin-top: 125px; }*/

/* Direction Navigation
==========================*/
.flex-direction-nav a {
	width: 40px;
	height:70px;
	margin: -36px 0 0;
	display: block;
	background-color: #555;
	color: #FFFFFF;
	font-size: 16px;
	position: absolute;
	top: 50%;
	cursor: pointer;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.flex-direction-nav a:hover {background-color: #1F396E;}

.flex-direction-nav .flex-next {
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}
.flex-direction-nav .flex-next:before {
	font-family: 'fontello';
	position: absolute;
	content: '\e812';
	right: 11px;
	top: 25px;
}
.flex-direction-nav .flex-prev {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
.flex-direction-nav .flex-prev:before {
	font-family: 'fontello';
	position: absolute;
	content: '\e813';
	left: 11px;
	top: 25px;
}

.flexslider:hover .flex-next {opacity: 1; right: 0; color: #FFFFFF; }
.flexslider:hover .flex-prev {opacity: 1; left: 0; color: #FFFFFF; }
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}


/* Blog / Single Project Slider
==========================*/
.post .flexslider, .project .flexslider{height: auto;}
.post .flex-direction-nav li a, .project .flex-direction-nav li a {
	width: 40px;
	height:70px;
	display: block;
	background-color: #555;
	position: absolute;
	margin: -35px 0 0 0;
	top: 48%;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	z-index: 500;
}

.post .flex-direction-nav .flex-next, .project .flex-direction-nav .flex-next {right: 0;}
.post .flex-direction-nav .flex-prev, .project .flex-direction-nav .flex-prev {left: 0;}
.post .flex-direction-nav a:hover, .project .flex-direction-nav a:hover {background-color: #2da0ce;}


/* Control Navigation
==========================*/
.flex-control-nav {width: 100%; text-align: center; margin-top: 20px; position: absolute; z-index: 99;}
.flex-control-nav li {margin: 0 0 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 14px; height: 14px; display: block; background: url(../images/slider_nav.png) no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover {background-position: 0 -0px;}
.flex-control-nav li a.active {background-position: 0 -14px; cursor: default;}


/* Background Image Styles
==========================*/
.custom-slide  {
	height: 400px;
	background-position: center !important;
	/* -webkit-box-shadow: inset  0px 0px 3px rgba(50, 50, 50, 0.1);
	box-shadow:  inset  0px 0px 3px rgba(50, 50, 50, 0.1); */
}

